Error

two or more packages specified (libc6-i686 etch)